Date:	Fri, 27 Jan 1995 11:48:43 -1000
From:	drewbob@mit.edu (Andrew C Robertson)
Message-Id: <3gbpnr$dab@senator-bedfellow.MIT.EDU>
Organization: Massachvsetts Institvte of Technology
Subject: Some slightly used kites for sale

I'm looking to sell the following kites, none of which have been flown more
than 10 times, all of which have been properly stored and cared for.

A 6' purple flexi with standard & graphite spars               $75.00

An 8' red flexi                                               $100.00

A 4-cell Waldof Tetrahedron, assembled once, never flown      $110.00
   (orange/yellow/blue/red, I think)

A Wizard 2-line stunter, pink & purple, flown only twice       $70.00

A Pioneer Kites oblique box, green/turquoise/black, flown      $30.00
   only once

                                    OR TAKE 'EM ALL FOR ONLY  $350.00!

All reasonable offers considered.  email drewbob@mit.edu


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


